1

[Linux Mint] Updating Error Mint 14

view story
linux-howto

http://ubuntuforums.org – Okay, so I have two issues. I am running Linux Mint 14 KDE 64bit. The printer I am trying to use is a Canon PIXMA Mp 280. I have looked at the various threads on Ubuntu Forums for this exact same printer, but I'm not sure what to do. I've looked at the this thread and downloaded the 3.40.1 drivers. But I don't know what to do with them. When I opend them up, it's just a bunch of tar.gz folders and the install.sh. I tried running the .sh using sudo bash _____ there was an error. I can provide screenshots of what I'm looking at if you want. Okay, next problem. Whenever I update using (Hardware)